### Function

# Gtk test_accessible_has_relation

#### Declaration [src]

    gboolean
    gtk_test_accessible_has_relation (
      GtkAccessible* accessible,
      GtkAccessibleRelation relation
    )

#### Description [src]

Checks whether the `GtkAccessible` has `relation` set.

#### Parameters

`accessible` | `GtkAccessible`
| A `GtkAccessible`.
| The data is owned by the caller of the function.
`relation` | `GtkAccessibleRelation`
| A `GtkAccessibleRelation`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the `relation` is set in the `accessible`.